=== debian/control ===
Source: chess.app
Section: games
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Alex Myczko <tar@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gnustep-make (>= 2.9.2-2),
 icnsutils,
 libgnustep-gui-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gnustep-team/chess.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/chess.app
Homepage: https://github.com/gnustep/gap/tree/master/ported-apps/Games/Chess

Package: chess.app
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chess for GNUstep ported from OPENSTEP
 This is a GNUstep frontend for GNU Chess.  The game was originally
 written for NeXTSTEP and was later ported to GNUstep thus making it
 available on GNU/Linux and all other platforms GNUstep supports.
